# CreateValidationKeyResponseDto

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**validationKey** | [**ValidationKeyDto**](ValidationKeyDto.md) | Created validation key | [default to undefined]|
|**admins** | **Array&lt;string&gt;** | Admins who have to approve the validation key addition | [default to undefined]|
|**approvalThreshold** | **number** | Minimal number of approvers required. 0 for all | [default to undefined]|
|**requestId** | **number** | Approval request id. Can be cancelled | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
